Ming_useSWFVersion(3)

NAME
Ming_useSWFVersion - set the version of SWF to produce on output

SYNOPSIS
#include <ming.h>

void Ming_useSWFVersion(int version);

PARAMETERS

int version
    Flash version.

DESCRIPTION
This function set the version of SWF to be produced by the library. Only versions 4 through 8 inclusive are supported at this time.